Bug 1030004 - [Doc][Install] RHN Classic Instructions (Section 3.3.2) lists "version.number" instead of exact channel name
[Doc][Install] RHN Classic Instructions (Section 3.3.2) lists "version.number...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.3.0
Assigned To: Andrew Dahms
ecs-bugs
:
Depends On:
Blocks: 1038435 1038473 1038837 1038842
  Show dependency treegraph
 
Reported: 2013-11-13 11:48 EST by Robert McSwain
Modified: 2015-09-22 09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1038435 1038473 1038837 1038842 (view as bug list)
Environment:
Last Closed: 2014-04-06 23:05:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert McSwain 2013-11-13 11:48:09 EST
Description of problem:
The RHEV 3.3 Beta Installation docs show the following for how to subscribe the RHEV-M to RHN Classic using the rhn-channel command instead of an exact channel name:
# rhn-channel --add --channel=rhel-x86_64-server-6-rhevm-version.number  

Whether this is for the Beta channel or when it goes GA, this needs to be a usable channel. Additionally the channel is wrong for the "B. Using the Web Interface to Red Hat Network" section.

"The Red Hat Enterprise Virtualization Manager (v.3.2 x86_64) channel. This channel is located under the Additional Services Channels for Red Hat Enterprise Linux 6 for x86_64 expandable menu."

Version-Release number of selected component (if applicable):
RHEV 3.3 Installation Guide - Edition 6

Additional info:
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.3-Beta/html-single/Installation_Guide/index.html#Subscribing_to_the_Red_Hat_Enterprise_Virtualization_Manager_Channels_using_RHN_Classic
Procedure 3.2, A. Using rhn-channel command, step 2, command 3
and
Procedure 3.2, B. Using the Web Interface to Red Hat Network, step e, bullet point 3
Comment 2 Andrew Dahms 2013-12-05 21:43:47 EST
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Installation_Guide/index.html#Red_Hat_Enterprise_Virtualization_Manager_Software_Channels
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Installation_Guide/index.html#Subscribing_to_the_Red_Hat_Enterprise_Virtualization_Manager_Channels_using_RHN_Classic

What Changed
------------------------------
Two topics were revised to change 'version.number' to '3.3':

1. Red Hat Enterprise Virtualization Manager Software Channels [ 7849-565801 ]

"The Red Hat Enterprise Virtualization Manager (v3.3 x86_64) channel, also referred to as rhel-x86_64-server-6-rhevm-3.3, provides Red Hat Enterprise Virtualization Manager."

2. Subscribing to the Red Hat Enterprise Virtualization Manager Channels using 
   RHN Classic [ 10007-565805 ]

"# rhn-channel --add --channel=rhel-x86_64-server-6-rhevm-3.3"

Updated revision history [ 21134-566541 ]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.3-en-US-3.3-24

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.